Euro Truck Simulator 2
подробнее об игре и системные требования
  
НАВИГАЦИЯ ИГРЫ

ETS2 "Карта аддон Чехии и Словакии v2.3"

Имя файлаcz_sk_addon_map_by_vlasta.7z
Размер106.61 Мб
Добавилvovangt4
Дата добавления
Скачиваний339
Комментариев55
Понравилось16
Описание и инструкции

Добавляет новые города на территории Чехии и Словакии расширяет стандарную карту и DLC Going East "на восток" требуется DLC Скандинавия. Новые города будут добавлены в будущем.

CZ/SK addon Map by Vlasta v 2.3

Версия 2.3:
– Обновление под версию 1.21,
– Добавлены новые города.
- Добавлен манифест.

Думаю будет работать и с другими картами, тестируйте.

ProMods фикс можно скачать здесь

Протестировано на 1.21

Авторы: SCS, FLD, Vlasta Vasicek, Luke Bunting, Peter Voltr, Roman71, PetrCZE, Standa.

Image

Спойлер
Нравится 16
Комментарии (55)
  • 8
    vovangt4
    Приятной игры!
  • 0
    gans194
    Володь привет, прошлая на Марио не работала, покопаю эту отпишусь!!
  • 0
    SlavikSD
    vovangt4, вроде как под 1.20 тоже идет. Или я ошибаюсь?
  • 0
    vovangt4
    SlavikSD
    Пробуй, кстати в 1.21 изменений не много, даже в гараж не кинуло.
  • 0
    SlavikSD
    vovangt4, если в гараж не кинуло, значит в строении карты нет изменений?
  • 2
    AlexCrazy
    на 1.20 не работает, вылет с ошибкой даже в новом профиле без других модов
    опять разработчики что-то в префабах поменяли.... :(
    00:00:56.691 : Unable to find 'Prefab' '416' for 0x4DC74BDFBD00001
  • 3
    SlavikSD
    vovangt4, увы, и MHAPro, и ProMods выбрасывает. Та же строка, как и у AlexCrazy
  • 3
    gans194
    Увы Выбросило с Марио!
  • 2
    vovangt4
    AlexCrazy
    SlavikSD
    Unable to find 'Prefab' '416 это значит игра не может найти этот префаб который прописан как Prefab' '416 исправить можно взяв прописку из предыдущей версии и сам префаб вытащить.
  • 0
    vovangt4
    SlavikSD
    Славик обновись на 1.21 разницы особой нет
  • 1
    SlavikSD
    vovangt4
    Володя, у меня репак, ты забыл?
  • 0
    vovangt4
    SlavikSD
    В самой карте сильных изменений или изменений не было. Написали же что только вернули назад деревья которые в 1.20 "перебегали дорогу".
  • 1
    vovangt4
    SlavikSD
    Купил бы лицуху по скидке это не дорого.
  • 6
    SlavikSD
    vovangt4, я про деревья не читал, не видел.
    Володя, а что мне эта лицуха, что она изменит? В МП я не играю, а все остальное и в репаке на высоте.
  • 3
    vovangt4
    SlavikSD
    Лицуха намного стабильней, я купил лицуху ещё на версии 1.8 и тогда мультиплеера не было. Да и сейчас он мне особо не нужен, скукота смертная, "хорошее снотворное" ;) игра на лицухе идёт стабильно, производительность, совместимость с модами всё выше и лучше, и это не только я заметил многие кто покупали лицуху говорили тоже самое.
  • 0
    Карен Григорян 29
    SlavikSD
    Славик.согласен с Вовой.лицуха лучше.намного.тормозов вообще нету,раньше тоже на пиратке гонял.ну из пиратки можно взять только скины покраски,лучше один раз заплатить,ну и покупать дополнения отдельно.какие тебе нравятся,восток это необходимо .сканди,если не жалко денег;)))))))))
  • 0
    yurgis68
    vovangt4
    Володя,подскажи пожалуйста у меня есть лицензия, очень хочу купить длс Скандинавию, не знаю как обменять на свои баллы в стиме.
  • 0
    vovangt4
    yurgis68
    Какие баллы?
  • 2
    09_KZ
    Доброго всемени суток!
    vovangt4
    ProMods фикс можно скачать здесь
    На кой его качать и пробовать если сам ProMods 1.97 не работает на 1.21

    Лицуха намного стабильней
    Возможно! я сам долгое время сидел на репаках именно от "RG Механики" проблем не знал за исключением своевременного обновления и пока не начал игру копать глубже. А для игры качественный репак вполне достаточно.
  • 3
    illund
    09_KZ
    Играю на "репаке". И именно от "RG Механики"... Ибо Стим не перевариваю органически... Только что отладил и запустил RusMap-v1.5.2, russian open spaces_v2.3, PolandRebuilding-1.97, promods-v197. Вроде всё едет!
  • 2
    SlavikSD
    vovangt4
    Karen Grigoryan
    Не могу согласиться с тем, что лицензия более стабильна, чем репак. Не по себе сужу, по отзывам других людей. AlexCrazy правильно отметил, я тоже замечал: на форумах иногда проскакивали сообщения, что у человека лицуха как-то с чем-то криво в определенном случае шла, а перешел на репак и все нормализовалось.
    Могу с вами согласиться лишь по части "пользуешься - плати". И на личном примере могу сказать: Когда вышел DLC Scandinavia, я поставил себе репак с уже с ним встроенным. Покатался, очень понравилось. Вот и перечислил им 12 долл. Для кого-то, может, и смешно звучит, но совесть более менее чиста.
  • 2
    vovangt4
    AlexCrazy
    SlavikSD
    Не ерунда! Я сам играл на пиратке длительное время. Заплатить разработчикам за их труд, они на это DLC год убили.
  • 0
    yurgis68
    vovangt4
    Баллы которые заработал на нашем сайте PG, возможности купить ДЛС Скандинавия за рубли у меня нет, а как правильно сделать так чтобы можно приобрести ключ, подскажи пожалуйста если не займет у тебя много времени.))) Спасибо!
  • 1
    vovangt4
    yurgis68
    Скандинавия сейчас без скидки стоит 699 рублей, это 69 тысяч бонусов, но в стим бывают хорошие скидки
  • 0
    yurgis68
    vovangt4
    Спасибо Володя за помощь, по бонусам мне как медному чайнику пилить))), буду стараться.
  • 1
    Карен Григорян 29
    SlavikSD
    Ну не знаю Славик.у меня наоборот было.когда на пиратке играл были частые вылеты а вот на лицухе.не было.ну пару раз были и то сам был виноват не совместимые моды ставил ,так ведь по любому все обновы идут сначала на лицухе. уж потом делают репаки.в пиратке одно единственное хорошо,что дополнение сразу идут в месте с игрою
  • 0
    FIXS1375
    может у кого есто руссификатор для этой карты ?
  • 0
    vovangt4
    FIXS1375
    И зачем он нужен?
  • 0
    FIXS1375
    vovangt4, дефолт на русском, просторы с русмапом тоже, ну и эту чтоб не выделялась хотелось бы. Хотя просторы не идут с этой картой вылет во время выбора груза.
  • 0
    vovangt4
    FIXS1375
    Я и дефолт не понимаю зачем на русском! Там всё переведено без знания настоящего названия городов, простым гул переводчиком, для меня важно что наши города назывались на русском в наших картах, а иностранные я отлично читаю и на английском, по крайней мере они называются правильно как должны, а то как переводят горе переводчики я читать не могу особенно зная как они называются в реале, один из немногих городов которые перевели правильно только Берлин но там ошибиться и не получиться.
  • 0
    FIXS1375
    vovangt4, просто глаз радует, а так да полностью согласен.!
  • 0
    Спасибо! Карта - Отличная! По Маршруту: Dvornik Kralove ( CZ ) - Sturovo ( S ) Мой Грузовик Провалился под карту. ИСПРАВЬТЕ, ПОЖАЛУЙСТА! БЛАГОДАРЮ ВАС ЗА ВНИМАНИЕ И ПОНИМАНИЕ!
  • 0
    Егорий7024
    vovangt4
    А возможно ли эту карту совместить и с ProMods и с Poland Rebuilding?
    Было бы здорово!
  • 0
    vovangt4
    Егорий55
    Она совместима и фикс в описании
  • 0
    Егорий7024
    vovangt4
    Вылет при попытке взять груз, что в профиле, что в агентстве.
    Потому и спросил.
  • 0
    vovangt4
    Егорий55
    Как распологали? В одном из комментов человек выкладывал скрин как правильно распологать, по моему в теме предыдущей версии.
  • 0
    Егорий7024
    vovangt4
    Спасибо, поищу.
  • 0
    apkin1970
    А фикс совмещения для ProMods 1.98 ожидается? Спасибо.
  • 0
    ЗАМЕЧАТЕЛЬНАЯ КАРТА! Очень Жаль что с Такой Удивительной Картой как: Promods and Poland Rebuilding 1.98, Она - НЕ Совместима! СПАСИБО ВАМ ВСЕМ – ОТ ВСЕЙ ДУШИ! УДАЧИ – В ДАЛЬНЕЙШИХ ПРОЕКТАХ РАСШИРЕНИЯ КАРТЫ ЧЕХИИ И СЛОВАКИИ!

    Ps: Возможно, что, когда-нибудь и Остальные Страны, в дальнейшем, станут Расширяться, Развиваться?! УСПЕХОВ ВАМ В ВАШЕМ ТРУДОЁМКОМ ДЕЛЕ! С Нетерпением Ожидаем от ВАС НОВЫЕ версии Карты!
  • 0
    Нет, Вова! Эта Карта-аддон, по всей видимости, с " Promods and Poland Rebuilding " 1.98, к Огромному сожалению, - НЕ совместима.У меня Совместима только с картами: " EAA 2.8.1 " И " Rusmap 1.5.2 ". Располагал так как показано на скриншоте, но при таком расположении у меня в игре появился Тягач, висящий в воздушном пространстве. Увы!
  • 0
    Возможно, что для совместимости этих карт нужен и фикс совмещения для ProMods 1.98?!
  • 0
    vovangt4
    afanasjewefrem
    Во первых у меня она работает с самой первой версии вместе с ProMods и работает наверное потому что не знает что не совместима! Фикс совмещения в описании! и этот фикс нужен www.playground.ru/files/ets2_fiks_ispravlyayushc..
  • 0
    vovangt4
    Многоуважаемый, Владимир! Возможно ли найти или Создать Фикс Совместимый с Аддоном Чехии для 1.98? Или же его, к сожалению, - нет? Не запускается этот Ваш фикс, потому что он для 1.20, а у меня версия 1.21. Спасибо!
  • 0
    vovangt4
    iwan.ivanov2018
    И что же ему мешает запуститься? пользователь nix.dx писал в теме аддона что у него всё работает и что нужно сделать, А вам мешает запустить отсутствие этого фикса www.playground.ru/files/ets2_fiks_ispravlyayushc.. в 1.21 изменений карт как такового небыло, и именно поэтому EAA работает и на 1.20 и на 1.21
  • 0
    vovangt4
    Разумеется, если у Пользователя nix.dx Установлена версия 1.20 и карта Promods 1.97, то я не сомневаюсь в том, что она у него работает. У меня же версия 1.21 и карта Promods 1.98. Даже если я Включаю в мод менеджере этот фикс def-file 1.97, то даже без Аддона Чехии и посторонних модов образовывается ошибка. У меня Установлены Рабочими ( ВСЁ функционирует ) 6 Взаимосвязанных карт и ВСЁ НА УРА ( на данный момент без Аддона Чехии и Словакии )! А здесь Аддон Чехии даже с " голой " Promods 1.98 - Увы, Не воспринимает Ваш фикс Чехии. БЛАГОДАРЮ ЗА ВНИМАНИЕ, ВЛАДИМИР!
  • 0
    vovangt4
    iwan.ivanov2018
    У nix.dx 1.21 а что бы не вылетало я вам дал ссылку на фикс!
  • 0
    топгеран
    кто подскажет у меня три карты промод-польша-чехия фикс- все равно разрыв дорог на карте чехии словакии в чем пречина
  • 0
    vel800
    Эта карта не захотела работать с последним патчем 1.22.0.2. А три другие - China (Taiwan)_roc1111, Panjelajers 1.3, Europe - Turkey 2.5 на том же профиле запустились нормально.
  • 0
    vovangt4
    vel800
    А как не захотела? Написала не совместима? Или вылетела?
  • 0
    vel800
    vovangt4
    Написало, что мод не совместим с данной версией игры. Карта запаролена и в манифесте версию не поменяешь.
  • 0
    vovangt4
    vel800
    Это не проблема, можно удалить манифест и всё, если сильно нужен, максимум сделать новый самому и добавить в карту, винрар пятой версии и выше может удалять файлы и добавлять новые в залоченные архивы
  • 0
    vel800
    vovangt4
    Да, с этими манифестами намутили! Связка Promods 1.98 + Poland rebuilding 1.98, тоже на 1.22.0.4 не хочет работать. Манифесты, где можно переписал, где нельзя переписать удалил. Не помоглося - после загрузки профиля, начинает грузиться карта и игра вылетает.
  • 1
    vovangt4
    vel800
    Ну я уже сделал фикс чтобы не вылетало, протестил на промодс + польша+ русмап, Марио, TSM, ВЭ и вот недавно MhaPro протестировал один человек она работала, но давала ошибки, и их исправил, так что нужно протестировать ещё прежде чем выкладывать.
  • 0
    vel800
    vovangt4
    Cпасибо за внимание! С Промодс и Польшей разобрался - уже работают. ЕАА не хочет никак. Вообще, не пойму. Раньше у меня в файловом менеджере, вроде файл карты открывался, а сейчас - пишет "неизвестный формат или архив повреждён". Однако!
  • 0
    niknor2017
    Пожалуйста! Создайте Этот мод-Карту Совместимой с Картой " ProMods 210 " Для Версий: 1.24; 1.25 х И Далее!!!
    Please! Create This mod-Map Compatible with the Map ProMods 210 ” Version: 1.24; 1.25 x And On!!!
B
i
u
Спойлер

Вы уверены что хотите удалить этот комментарий?